.datatable {
    padding-bottom: 1em;
    clear: both;
    float: left;
    width: 100%;
    overflow-x: auto;
    display: block;
}

.table_block .datatable {
    width: auto;
}

.negative-value {
    color: #ff0000;
}

.datatable table {
	font-size: 85%;
	border-collapse: collapse;
	table-layout: auto;
	empty-cells: show;
	border-bottom: 1px solid #A2A2A2;
	border-left: 1px solid #B3B3B3;
	background-color: #FFFFFF;
	line-height: normal;
}

.datatable .rh th,
.datatable .row-header th /* deprecated for older newsline articles */ {
	background: #4D567E url(../images/bkgds/th_bkgd.gif) repeat-x bottom left;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	padding: 0.3em 0.4em;
	border-right: 1px solid #7B83AA;
	vertical-align: top;
}

.datatable .rh-sub th,
.datatable .row-header-sub th /* deprecated for older newsline articles */ {
	background: #7B8394 url(../images/bkgds/th_sub_bkgd.gif) repeat-x top left;
	color: #FFFFFF;
	/*border-top: 1px solid #B3B3B3;*/
	border-right: 1px solid #9198A7;
    padding: 0.3em 0.4em;
    vertical-align: top;
    text-align: center;
}

.datatable th a.js_sort_link,
.datatable th a.js_sort_link:hover {
    color: #FFFFFF;
}

.datatable th .sorting_desc {
	background: url(../images/drop_down_white.gif) no-repeat center right;
	padding: 0 17px 0 2px;
	display: block;
}

.datatable th .sorting_asc {
    background: url(../images/drop_up_white.gif) no-repeat center right;
	padding: 0 17px 0 2px;
	display: block;
}

/*.datatable th .sorting_asc a,
.datatable th .sorting_desc a,
.datatable th .sorting_asc a:hover,
.datatable th .sorting_desc a:hover {
    color: #000000;
}*/

.datatable .rg td,
.datatable .row-group td /* deprecated for older newsline articles */ {
	padding: 0.5em 0.4em;
	background: #D2D2D2 url(../images/bkgds/row-group_bkgd.gif) repeat-x bottom left;
}

.datatable .rg-1 td,
.datatable .rg-1 td /* deprecated for older newsline articles */ {
	text-transform: uppercase;
	font-weight: bold;
}

.datatable .rg-2 td,
.datatable .rg-2 td /* deprecated for older newsline articles */ {
	padding-left: 1.5em;
	font-weight: bold;
    background: #DDDDDD url(../images/bkgds/row-group_bkgd_child.gif) repeat-x bottom left;
}

.datatable .rg-3 td,
.datatable .rg-3 td /* deprecated for older newsline articles */ {
	padding-left: 2.5em;
    background: #DDDDDD url(../images/bkgds/row-group_bkgd_child.gif) repeat-x bottom left;
}

.datatable table .rgf td,
.datatable table .rgh td,
.datatable table .e.rgf td,
.datatable table .e.rgh td,
.datatable table .row-group-footer td,      /* deprecated for older newsline articles */
.datatable table .row-group-header td,      /* deprecated for older newsline articles */
.datatable table .even.row-group-footer td, /* deprecated for older newsline articles */
.datatable table .even.row-group-header td /* deprecated for older newsline articles */ {
	background: #E1D6C4 url(../images/bkgds/row-group_sub_bkgd.gif) repeat-x top left;
	border-right: 1px solid #CDC09F;
	border-bottom: 1px solid #CDC09F;
	border-top: 1px solid #CEB47C;
	font-weight: bold;
}

.datatable td {
	font-weight: normal;
	/*border-bottom: 1px solid #F1F1F1;*/
	border-right: 1px solid #DDDDDD;
	padding: 0.3em 0.4em;
	vertical-align: top;
}

.datatable table .e td,
.datatable table .even td /* deprecated for older newsline articles */ {
	background: #F1F1F1 url(../images/bkgds/even_bkgd.gif) repeat-x bottom left;
	/*border-bottom: 1px solid #F1F1F1;*/
}

.datatable table td.column {
	background: #D7DDEE none;
	/*border-bottom: 1px solid #D7DDEE;*/
}

.datatable table .e td.column,
.datatable table .even td.column /* deprecated for older newsline articles */ {
	background: #C4CCE3 none;
	/*border-bottom: 1px solid #C4CCE3;*/
}

.datatable table .rf td,
.datatable table .row-footer td /* deprecated for older newsline articles */ {
	font-weight: bold;
    background: #E1C892 url(../images/bkgds/row-group_sub_bkgd.gif) repeat-x bottom left;
    border-top: 1px solid #B3B3B3;
	border-right: 1px solid #B0B0B0;
}

.datatable td.indent {
	padding-left: 1.5em;
}

.datatable .align-left {
	text-align: left;
}

.datatable .align-right {
	text-align: right;
}

.datatable .align-center {
	text-align: center;
}

.datatable td.negative,
.datatable td.neg {
	color: #CC0000;
}

.datatable .not-applicable,
.datatable .na,
.datalist .not-applicable,
.not-applicable {
	color: #888888;
}

.datatable td.number,
.datatable td.n,
.datatable td.date,
.datatable td.d,
.datatable td.currency,
.datatable td.c {
    text-align: right;
    white-space:nowrap;
}

.datatable td.nowrap {
    white-space:nowrap;
}

.datatable caption, .datatable .caption {
	font-size: 123.1%;
	font-weight: bold;
	width: 100%;
	padding-bottom: 0.25em;
}

.datatable .caption {
	font-size: 100%;
}

.datatable .table-source, .datatable .table-note {
    font-size: 11px;
    padding: 0 0.5em;
    color: #666666;
}

.datatable table .dagger,
.datatable table .double_dagger {
	color: #666666;
	font-size: 77%;
	vertical-align: top;
}

.datatable .js_paging_controls {
    padding: 0.5em;
    font-size: 107%;
}

.datatable .js_paging_controls .display {
    padding-right: 2em;
}

.datatable .js_paging_controls .previous,
.datatable .js_paging_controls .current,
.datatable .js_paging_controls .next {
    font-weight: bold;
}

.datatable .js_paging_controls .page {
    padding-right: 0.5em;
}

.full-width .datatable table {
    width: 100%;
}


table.summary {
    border-left: 1px solid #CCCCCC;
}
table.summary td {
    vertical-align: top;
}
table.summary td {
    padding: 0.5em 1em;
    border-right: 1px solid #CCCCCC;
}
table.summary .label {
    font-size: 100%;
}

table.summary .value {
    text-align: right;
    font-size: 150%;
    font-weight: bold;
    color: #555555;
}

table.summary .note {
    font-size: 53%;
    font-weight: normal;
    display: block;
}

table.list td {
    padding: 0.5em 1em 0.5em 0;
}

table.list td.label {
    font-weight: bold;
}

table.values {
}

table.values td {
    padding: 0.2em;
    vertical-align: top;
}

table.values td.label {
    font-weight: bold;
}

table.values td.value {
    padding-left: 0.5em;
}

.admin table.values td.label {
    width:15em;
    font-weight: normal;
}

.admin table.values td.value {
    border-left:1px solid #777777;
}

.chart .caption {
	font-size: 108%;
	font-weight: bold;
	padding-bottom:0.25em;
	display: block;
}
.demographics .table_block {
	margin-left: 2%;
	margin-top:  3%;
	margin-bottom: 3%;
}

.audience-section {
	float:left;
	width: 20%;
}
.audience-row {
	padding-bottom: 10%;
	margin-bottom: 10%;
}
.legend span {
	font-size: 10px;
	display: block;
	padding-top: 5px;
}
.subtitle-align-center {
	text-align: center;
}
.section-header-banner {
	background: #517D4C url(/images/bkgds/th_bkgd_green.gif) repeat-x bottom left;
	height: 15px;
	width: 100%;
	display: block;
	font-weight: bold;
	padding: 10px;
	color: white;
	font-size: 14px;
}
.pamco-trends-table .js-no-download{
	display: inline;
}
.pamco-trends-table {
	margin-left: 22px;
}
.pamco-trends-table > .datatable {
	float:left;
	overflow-x: auto;
	white-space: nowrap;
}
.pamco-trends-table > .chart_block {
	width: 50%;
}
.abc-edition-trends {
	margin-top: 2%;
	margin-left: 2%;
}
.pamco-trends-section {
	margin-top: 20px;
	min-height: 650px;
	display: block;
}
.table_block > h4 {
	margin-top: 20px;
}
.chart-img {
	width:100%;
}

.chart_block a:hover {
	text-decoration: none;
}

.chart_block a:hover .chart .caption {
	text-decoration: underline;
}
.caption-center {
	text-align: center;
}
.chart .source,
.chart .note {
	font-size: 93%;
	color: #666666;
	padding-bottom: 0.5em;
	display: block;
}

.chart_block .chart_header {
	background:#4D567E url(../images/bkgds/th_bkgd.gif) repeat-x left bottom;
	color: #FFFFFF;
	margin-bottom: 0.75em;
	margin-top: 1.9em;
	padding: 0.3em 0.7em;
}

.demographics .chart_block .chart_header {
	margin-top: 3.7em;
	*margin-top: 3.4em;
}

.datalist {
	padding: 0 1em;
	font-size: 108%;
}

.datalist .item {
	border-bottom: 1px solid #DDDDDD;
	padding: 0.4em 0;
}

.datalist .item .dl_label {
	color: #666666;
	font-weight: bold;
}

.datalist .item .dl_value {
	margin: 0.3em 1em;
}

.datalist .item .dl_note {
	margin: 0.3em 1em;
	color: #666666;
	font-size: 93%;
}

.datalist .datasummary {
	font-size: 93%;
}




.datasummary {
	position: relative;
	width: 100%;
}

.datasummary table.ds_container {
	width: 100%;
	border: 1px solid #CDCDCD;
	border-top: 0;
	background-color: #EEEEEE;
}

.datasummary table td {
	text-align: center;
	vertical-align: middle;
}

.datasummary .ds_label {
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px 8px;
	background: #767676 url(/images/bkgds/th_sub_bkgd_grey.gif) repeat-x bottom left;
	white-space: nowrap;
	font-size: 110%;
}

.datasummary .ds_value {
	font-weight: bold;
	color: #000000;
	padding: 0.2em 0.3em;
	font-size: 131%;
}

.datasummary .ds_meta {
	padding: 0 0 0.2em 0.75em;
	font-size: 77%;
}

.datasummary .ds_note {
	color: #666666;
	padding: 0.2em 0.3em;
	padding-top: -0.1em;
	font-size: 80%;
}

.datasummary .ds_comparisons span {
	display: block;
}

.datasummary .ds_comparisons {
	font-size: 85%;
	padding: 0 24px 0 3px;
}

.datasummary .up {
	color: #37671A;
	background: url(images/change_up.gif) no-repeat center right;
}

.datasummary .down {
	color: #990000;
	background: url(images/change_down.gif) no-repeat center right;
}

.datasummary .no_change {
	color: #00739E;
	background: url(images/change_none.gif) no-repeat center right;
}

.datatable .downloader {
	padding: 0.3em 0.5em;
    border: 1px solid #E5E5E5;
    background: none repeat scroll 0 0 #fff;
    color: #777777;
    font-size: 13px;
}

.datatable .downloader .download-strategy {
	display: inline;
}

div.data-list li {
	display:list-item;
	list-style-position:inside;
	list-style-type:disc;
}

.datatable .js-ro-content {
	position: absolute;
	top: 0;
	color: #FFFFFF;
	margin-left: -0.5em;
}

.datatable .js-ro-content .ro-hc {
	display: block;
	border: 1px solid #C3C5D0;
	border-top: 0;
	position: relative;
}

.datatable .js-ro-content .ro-hc span {
	display: block;
	padding: 0.4em 1em;
	background: #7B8394 url("../images/bkgds/th_sub_bkgd.gif") repeat-x left top;
}

.datatable .js-ro-content .ro-hc .ro-h1 {
	background: #4D567E url("../images/bkgds/th_bkgd.gif") repeat-x left bottom;
	font-weight: bold;
}

.datatable .js-ro-content .ro-hsr {
	background: url("images/column_hover_shadow_right.png") no-repeat right top;
	padding: 20px 0 0 0;
	margin-left: 16px;
	display: block;
	position: relative;
}

.datatable .js-ro-content .ro-hsl {
	background: url("images/column_hover_shadow_left.png") no-repeat left top;
	height: 20px;
	width: 16px;
	top: 0;
	left: -16px;
	display: block;
	position: absolute;
}

.datatable .js-ro-content .ro-ha {
	background: url("images/column_hover_indicator.png") no-repeat center top;
	height: 20px;
	width: 100%;
	top: 0;
	left: -8px;
	position: absolute;
}

.datatable .js-ro-content .ro-hc .ro-extra {
    padding: 0.4em 1em;
    background: #dddddd;
    color: #000000;
}

/* SAVED REPORTS TABLE */

.quick-start .datatable table {
	border: 0;
	background-color: #DDDFE9;
	font-size: 108%;
}


.quick-start .datatable th {
	background: none transparent;
	color: #0F1F61;
	font-weight: bold;
	text-align: left;
	padding: 0.5em 0.5em;
	border-right: 0;
	vertical-align: top;
	white-space: nowrap;
	font-size: 108%;
	background: #F4F4F8 url(../images/bkgds/reports_th_bkgd.gif) repeat-x top left;
}

.quick-start .datatable th.active {
	background: #F4F4F8 url(../images/bkgds/reports_th_bkgd.gif) repeat-x top left;
}

.quick-start .datatable .rg td {
	padding: 0.5em 0.5em;
	text-transform: none;
	color: #990000;
	font-size: 116%;
	background: #F4F4F8 none;
}

.quick-start .datatable td {
	color: #666666;
	border-right:0;
	padding:0.5em 0.5em;
	vertical-align:top;
}

.quick-start .datatable td a {
	font-weight: bold;
}
